xfce4-panel-plugin-whiskermenu

Whisker Plugin for the Xfce Panel

Nie je dostupný žiadny oficiálny balík pre openSUSE Leap 15.4

Distribúcie

openSUSE Tumbleweed

openSUSE Leap 15.2

SUSE SLE-15-SP1

Nepodporované distribúcie

Nasledujúce distribúcie nie sú oficiálne podporované. Použite tieto balíky na vlastné riziko.